html,
body {
    margin: 0;
    padding: 0;
    overflow: hidden
}
@media(max-width:767px) {
    html, body {
        overflow: auto
    }
}
#superContainer {
    height: 100%;
    position: relative;
    -ms-touch-action: none
}
.section {
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
.slide {
    float: left
}
.slide,
.slidesContainer {
    height: 100%;
    display: block
}
.slides {
    height: 100%;
    overflow: hidden;
    position: relative;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out
}
.section.table,
.slide.table {
    display: table;
    width: 100%
}
.tableCell {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%
}
.slidesContainer {
    float: left;
    position: relative
}
.controlArrow {
    position: absolute;
    top: 50%;
    cursor: pointer;
    width: 0;
    height: 0;
    border-style: solid;
    margin-top: -38px
}
.controlArrow.prev {
    left: 15px;
    width: 0;
    border-width: 38.5px 34px 38.5px 0;
    border-color: transparent #fff transparent transparent
}
.controlArrow.next {
    right: 15px;
    border-width: 38.5px 0 38.5px 34px;
    border-color: transparent transparent transparent #fff
}
.scrollable {
    overflow: scroll
}
.easing {
    -webkit-transition: all .7s ease-out;
    -moz-transition: all .7s ease-out;
    -o-transition: all .7s ease-out;
    transition: all .7s ease-out
}
#fullPage-nav {
    position: fixed;
    z-index: 100;
    margin-top: -32px;
    top: 50%;
    opacity: 1
}
#fullPage-nav.right {
    right: 17px
}
#fullPage-nav.left {
    left: 17px
}
.fullPage-slidesNav {
    position: absolute;
    z-index: 4;
    left: 50%;
    opacity: 1
}
.fullPage-slidesNav.bottom {
    bottom: 17px
}
.fullPage-slidesNav.top {
    top: 17px
}
#fullPage-nav ul,
.fullPage-slidesNav ul {
    margin: 0;
    padding: 0
}
#fullPage-nav li,
.fullPage-slidesNav li {
    display: block;
    width: 14px;
    height: 13px;
    margin: 7px;
    position: relative
}
.fullPage-slidesNav li {
    display: inline-block
}
#fullPage-nav li a,
.fullPage-slidesNav li a {
    display: block;
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    cursor: pointer;
    text-decoration: none
}
#fullPage-nav li .active span,
.fullPage-slidesNav .active span {
    background: #333
}
#fullPage-nav span,
.fullPage-slidesNav span {
    top: 2px;
    left: 2px;
    width: 8px;
    height: 8px;
    border: 1px solid #000;
    background: rgba(0, 0, 0, 0);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    z-index: 1
}
.fullPage-tooltip {
    position: absolute;
    color: #fff;
    font-size: 14px;
    font-family: arial, helvetica, sans-serif;
    top: -2px
}
.fullPage-tooltip.right {
    right: 20px
}
.fullPage-tooltip.left {
    left: 20px
}
@font-face {
    font-family: 'FontAwesome';
    src: url(../../../fonts/awesome/fontawesome-webfontba72.eot?v=4.0.3);
    src: url(../../../fonts/awesome/fontawesome-webfontd41d.eot?#iefix&v=4.0.3) format('embedded-opentype'), url(../../../fonts/awesome/fontawesome-webfontba72.woff?v=4.0.3) format('woff'), url(../../../fonts/awesome/fontawesome-webfontba72.ttf?v=4.0.3) format('truetype'), url(../../../fonts/awesome/fontawesome-webfontba72.svg?v=4.0.3#fontawesomeregular) format('svg');
    font-weight: normal;
    font-style: normal
}
.timelineFlat.timelineFlatPortfolio .item .read_more {
    margin-top: 20px
}
.timelineFlat.timelineFlatPortfolio .item,
.timelineFlat.timelineFlatPortfolio .item_open {
    height: 427px
}
.timelineFlat.timelineFlatBlog .item,
.timelineFlat.timelineFlatBlog .item_open {
    height: 338px
}
.timelineFlat.timelineFlatBlog .item .post_date {
    font-family: "Montserrat", sans-serif;
    background: #d55;
    color: #fff;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    padding: 15px;
    text-align: center;
    font-size: 24px;
    line-height: 24px;
    margin: -34px 18px 0 0;
    float: right;
    position: relative;
    z-index: 2
}
.timelineFlat.timelineFlatBlog .item .post_date span {
    display: block;
    width: auto;
    height: auto;
    font-size: 12px;
    line-height: 12px;
    margin: 0
}
.timelineFlat {
    display: none
}
.timelineLoader {
    width: 100%;
    text-align: center;
    padding: 150px 0
}
.timelineFlat .timeline_line {
    margin-top: 10px;
    margin-bottom: 10px;
    width: 900px
}
.timelineFlat .t_line_holder {
    padding: 10px 0 0 0;
    height: 80px;
    background: url(../../../images/timeline/light/line.jpg) repeat-x 0 49px
}
.timelineFlat .t_line_view {
    height: 20px;
    width: 900px
}
.timelineFlat .t_line_m {
    margin-top: 35px;
    height: 10px;
    border-left: 1px solid transparent;
    border-right: 1px solid #b7b6b6;
    width: 448px
}
.timelineFlat .t_line_m.right {
    left: 449px;
    width: 449px;
    border-left: 1px solid #b7b6b6;
    border-right: 1px solid transparent
}
.timelineFlat h4.t_line_month {
    font-family: "Montserrat", sans-serif;
    font-size: 12px;
    margin: -30px 0 0;
    color: #b7b6b6
}
.timelineFlat a.t_line_node {
    text-decoration: none;
    padding: 38px 0 4px;
    font-family: "Montserrat", sans-serif;
    height: 10px;
    font-size: 12px;
    top: -25px;
    position: relative;
    color: #b7b6b6;
    text-indent: -999999px
}
.timelineFlat a.t_line_node:after {
    content: "";
    border-radius: 22px;
    height: 10px;
    width: 10px;
    border: 2px solid #fff;
    position: absolute;
    top: 23px;
    left: 50%;
    margin: 0 0 0 -7px;
    background: #d55
}
.timelineFlat a.t_line_node.active {
    color: #d55
}
.timelineFlat a.t_line_node.active:after {
    border: 2px solid #b7b6b6
}
.timelineFlat .t_node_desc {
    white-space: normal!important;
    top: -50px;
    opacity: 0;
    filter: alpha(opacity=0);
    left: 50%;
    color: #fff;
    display: inline-block!important;
    position: relative;
    transition: top 200ms, opacity 500ms;
    -webkit-transition: top 200ms, opacity 500ms;
    -moz-transition: top 200ms, opacity 500ms
}
.timelineFlat a.t_line_node:hover .t_node_desc {
    top: 0;
    opacity: 1;
    filter: alpha(opacity=100)
}
.timelineFlat .t_node_desc span {
    white-space: nowrap;
    margin-left: -50%;
    margin-right: 50%;
    margin-top: -16px;
    display: block!important;
    padding: 8px;
    border-radius: 3px;
    background: #d55;
    position: relative
}
.timelineFlat .t_node_desc span:after {
    content: "";
    width: 0;
    height: 0;
    display: block;
    position: absolute;
    bottom: -10px;
    border: 5px solid transparent;
    border-top: 5px solid #d55;
    left: 50%;
    margin-left: -5px
}
.timelineFlat #t_line_left,
.timelineFlat #t_line_right {
    display: inline-block;
    font-family: "FontAwesome";
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    cursor: pointer;
    top: 39px;
    width: 14px;
    height: 21px;
    font-size: 21px;
    color: #b7b6b6;
    position: relative
}
.timelineFlat #t_line_left:hover,
.timelineFlat #t_line_right:hover {
    color: #d55
}
.timelineFlat #t_line_left {
    left: -30px
}
.timelineFlat #t_line_left:after {
    content: "";
    position: absolute;
    right: 0;
    top: 0
}
.timelineFlat #t_line_right {
    right: -30px
}
.timelineFlat #t_line_right:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0
}
.timelineFlat {
    display: none
}
.timeline_items_wrapper {
    position: relative;
    width: 100%;
    margin: 10px 0
}
.timelineFlat .timeline_items {
    padding: 0
}
.timelineFlat .item {
    width: 410px;
    height: 410px;
    background: #eaeaea;
    color: #777;
    font-size: 14px;
    line-height: 14px;
    position: relative
}
.timelineFlat .item.item_node_hover:before {
    content: "";
    position: absolute;
    height: 4px;
    background: #d55;
    width: 100%;
    z-index: 2;
    top: 0;
    left: 0
}
.timelineFlat .item.item_node_hover:after {
    content: "";
    position: absolute;
    height: 0;
    width: 0;
    z-index: 2;
    top: 0;
    left: 50%;
    margin: 4px 0 0 -6px;
    border: 6px solid transparent;
    border-top: 6px solid #d55
}
.timelineFlat .item img {
    margin-top: 0;
    width: 100%
}
.timelineFlat .item h2 {
    font-family: "Montserrat", sans-serif;
    padding: 20px 20px 10px;
    margin: 0;
    font-size: 12px;
    line-height: 12px;
    color: #d55
}
.timelineFlat .item span {
    display: block;
    margin: 0 20px 10px;
    height: 75px
}
.timelineFlat .item .read_more {
    font-family: "Montserrat", sans-serif;
    padding: 10px;
    font-size: 12px;
    line-height: 12px;
    float: left;
    color: #fff;
    cursor: pointer;
    margin: 0 20px 20px;
    border-radius: 3px;
    background: #d55;
    transition: background-color 300ms;
    -webkit-transition: background-color 300ms;
    -moz-transition: background-color 300ms
}
.timelineFlat .item .read_more:hover {
    background: #f75f5f
}
.timelineFlat .item_open {
    width: 410px;
    height: 410px;
    background: #eaeaea;
    position: relative;
    color: #777;
    z-index: 2
}
.timelineFlat .item_open h2 {
    font-family: "Montserrat", sans-serif;
    margin: 0 0 10px;
    padding-top: 0;
    font-size: 12px;
    line-height: 12px;
    color: #d55
}
.timelineFlat .item_open_cwrapper {
    width: 410px;
    height: 100%
}
.timelineFlat .item_open_content {
    width: 100%;
    height: 100%;
    position: relative
}
.timelineFlat .item_open_content .ajaxloader {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -10px 0 0 -100px
}
.timelineFlat .timeline_open_content {
    padding: 20px
}
.timelineFlat .mCSB_container {
    margin-right: 16px
}
.timelineFlat .mCS-light-thin>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background: #d55
}
.timelineFlat .mCS-light-thin>.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
    color: #f75f5f
}
.timelineFlat .mCS-light-thin>.mCSB_scrollTools .mCSB_draggerRail {
    background: #aaa
}
.timelineFlat .mCustomScrollBox>.mCSB_scrollTools {
    width: 8px
}
.timelineFlat .item_open .t_close {
    position: absolute;
    top: 20px;
    right: 16px;
    padding: 0 2px 2px 2px;
    width: 12px;
    height: 12px;
    font-size: 16px;
    line-height: 12px;
    color: #d55;
    cursor: pointer;
    z-index: 2;
    text-align: center;
    transition: color 300ms;
    -webkit-transition: color 300ms;
    -moz-transition: color 300ms
}
.timelineFlat .item_open .t_close:hover {
    color: #f75f5f
}
.timelineFlat .t_controles {
    margin: 0
}
.timelineTouch.timelineFlat .t_left,
.timelineTouch.timelineFlat .t_right {
    display: none
}
.timelineFlat:hover .t_left,
.timelineFlat:hover .t_right {
    opacity: 1;
    filter: alpha(opacity=100)
}
.timelineFlat .t_left,
.timelineFlat .t_right {
    position: absolute;
    display: block;
    height: 100%;
    width: 75px;
    margin: 0;
    cursor: pointer;
    top: 0;
    z-index: 10;
    opacity: .5;
    filter: alpha(opacity=50);
    transition: background-color 300ms, opacity 300ms;
    -webkit-transition: background-color 300ms, opacity 300ms;
    -moz-transition: background-color 300ms, opacity 300ms
}
.timelineFlat .t_left,
.timelineFlat .t_left:hover:active {
    left: 0;
    background: rgba(255, 255, 255, .5) url(../images/timeline/clean/blck-arrow-left.png) no-repeat center center
}
.timelineFlat .t_left:hover {
    background: rgba(255, 255, 255, .7) url(../images/timeline/clean/blck-arrow-left.png) no-repeat center center
}
.timelineFlat .t_right,
.timelineFlat .t_right:hover:active {
    right: 0;
    background: rgba(255, 255, 255, .5) url(../images/timeline/clean/blck-arrow-right.png) no-repeat center center
}
.timelineFlat .t_right:hover {
    background: rgba(255, 255, 255, .7) url(../images/timeline/clean/blck-arrow-right.png) no-repeat center center
}
@media screen and (max-width: 980px) {
    .timelineFlat .timeline_line {
        width: 680px
    }
    .timelineFlat .t_line_view {
        width: 680px
    }
    .timelineFlat .t_line_m {
        width: 338px
    }
    .timelineFlat .t_line_m.right {
        left: 339px;
        width: 339px
    }
}
@media screen and (max-width: 767px) {
    .timelineFlat .timeline_line {
        width: 530px
    }
    .timelineFlat .t_line_view {
        width: 1060px
    }
    .timelineFlat .t_line_m {
        width: 528px
    }
    .timelineFlat .t_line_m.right {
        left: 530px;
        width: 528px
    }
    .timelineFlat .t_line_node span {}.timelineFlat .t_node_desc {
        font-size: 8px
    }
    .timelineFlat .t_line_m.right .t_node_desc {
        right: auto;
        left: 0
    }
}
@media screen and (max-width: 609px) {
    .timelineFlat .timeline_line {
        width: 240px
    }
    .timelineFlat .t_line_view {
        width: 480px
    }
    .timelineFlat .t_line_m {
        width: 238px
    }
    .timelineFlat .t_line_m.right {
        left: 240px;
        width: 238px
    }
    .timelineFlat .item_open {
        width: 280px;
        height: 390px
    }
    .timelineFlat .item_open img {
        max-width: 280px
    }
    .timelineFlat .item_open_cwrapper {
        width: 280px
    }
}
.section {
    position: relative
}
.btn-scroll-down {
    display: none;
    font-size: 15px;
    position: absolute;
    left: 50%;
    bottom: 10px;
    margin-left: -25px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    text-align: center;
    line-height: 55px;
    color: #fff;
    background: #333
}
.btn-scroll-down:hover {
    color: #fff;
    background: #FEB626;
}
.btn-scroll-down i {
    margin: 0
}
#js-company-nav {
    position: fixed;
    top: 50%;
    display: none;
    margin: 0;
    padding: 0;
    list-style: none;
    cursor: default;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}
#js-company-nav li {
    position: relative;
    display: block;
    float: none;
    width: 16px;
    height: 16px;
    cursor: pointer;
    border: 2px solid #404040;
    background: rgba(255, 255, 255, .1);
    border-radius: 50%;
    z-index: 1;
    -webkit-transition: border-color .3s ease;
    transition: border-color .3s ease
}
#js-company-nav a {
    position: absolute;
    top: 50%;
    left: 250%;
    visibility: hidden;
    width: auto;
    height: auto;
    outline: none;
    border-radius: 0;
    background-color: #FEB626;
    cursor: pointer;
    padding: 0 10px;
    color: #fff;
    text-indent: 0;
    line-height: 2;
    opacity: 0;
    font-family: "abelregular", sans-serif;
    font-size: .733em;
    white-space: nowrap;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: -webkit-transform .3s ease, opacity .3s ease, visibility 0s .3s ease;
    transition: transform .3s ease, opacity .3s ease, visibility 0s .3s ease
}
#js-company-nav a::after {
    position: absolute;
    top: 50%;
    right: 100%;
    margin-top: -6px;
    width: 0;
    height: 0;
    border: solid transparent;
    border-width: 6px;
    border-color: transparent;
    border-right-color: #ca3f00;
    content: '';
    pointer-events: none;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: opacity .3s ease;
    transition: opacity .3s ease
}
#js-company-nav a::before {
    display: block;
    content: "";
    width: 20px;
    height: 20px;
    border-radius: 50%;
    position: absolute;
    left: -33px;
    top: 50%;
    margin-top: -10px;
    background: none
}
#js-company-nav li:hover a {
    z-index: 100;
    visibility: visible;
    opacity: 1;
    -webkit-transition: -webkit-transform .3s ease, opacity .3s ease;
    transition: transform .3s ease, opacity .3s ease
}
#js-company-nav a:focus {
    outline: none
}
#js-company-nav li.active {
    border-color: #FEB626;}
#js-company-nav li:hover {
    z-index: 100
}
#js-company-nav:hover li.active a {
    opacity: .2
}
#js-company-nav li.active:hover a {
    opacity: 1
}
@media(max-width:768px) {
    .section {
        height: auto!important
    }
    .section:first-child {
        padding-top: 70px
    }
}
@media(min-width:768px) {
    .section:first-child {
        padding-top: 70px
    }
    #js-company-nav li {
        margin: 8px 0
    }
}
@media(min-width:769px) {
    .section {
        height: auto
    }
    #js-company-nav li {
        margin: 8px 0
    }
}
@media(min-width:992px) {
    .section, .section:first-child {
        padding-top: 100px
    }
    .btn-scroll-down {
        display: block
    }
    #js-company-nav {
        display: inline-block;
        left: 10px
    }
}
@media(min-width:1200px) {
    #js-company-nav {
        left: 25px
    }
    #js-company-nav li {
        margin: 16px 0
    }
    #js-company-nav li a {
        display: block;
        font-size: 1em
    }
}
@media(min-width:1367px) {
    #js-company-nav li.active a {
        z-index: 100;
        visibility: visible;
        opacity: 1;
        -webkit-transition: -webkit-transform .3s ease, opacity .3s ease;
        transition: transform .3s ease, opacity .3s ease
    }
}
@media(min-width:1366px) and (max-width:1366px) {
    .section, .section:first-child {
        padding-top: 70px
    }
}
#pg-about-us {
    position: relative;
    background: #eb5612;
    font-family: "abelregular", sans-serif;
    color: #fff
}
#pg-about-us .page-header {
    border: none
}
@media(max-width:767px) {
    #pg-about-us .page-content p {
        font-size: 1.533em;
        line-height: 130%
    }
}
@media(min-width:768px) {
    #pg-about-us .page-content p {
        font-size: 1.533em;
        line-height: 130%
    }
}
@media(min-width:992px) {
    #pg-about-us .page-content p {
        font-size: 1.667em;
        line-height: 150%
    }
}
@media(min-width:1200px) {
    #pg-about-us .page-content p {
        padding-top: 80px
    }
}
@media(min-width:1366px) and (max-width:1366px) {
    #pg-about-us .page-content p {
        font-size: 1.533em;
        line-height: 130%
    }
}
#pg-history {
    background: #f2f2f2;
    font-family: "abelregular", sans-serif;
    -webkit-user-select: none
}
#pg-history .timelineFlat .item h2 {
    font-family: "abelregular", sans-serif;
    color: #ff6a00;
    font-size: 2.333em;
    line-height: 100%
}
#pg-history .timelineFlat .item span {
    font-size: 1.533em;
    line-height: 130%
}
@media(max-width:767px) {
    .timelineFlat .item {
        width: 330px;
        height: 470px
    }
    .timelineTouch.timelineFlat .t_left,
    .timelineTouch.timelineFlat .t_right {
        display: block;
        height: 75px;
        bottom: 0;
        top: auto
    }
}
@media(min-width:768px) {}@media(min-width:992px) {}@media(min-width:1200px) {}#pg-mission dl {
    text-align: center;
    font-family: "abelregular", sans-serif
}
#pg-mission dt {
    color: #FBA700;
    border-bottom: 1px solid #d9d9d9;
    margin-bottom: .5em
}
.box-mission {
    max-height: 300px;
    overflow: hidden;
    position: relative;
    background: url(../images/bgs/bg-history.jpg) center center no-repeat;
    background-size: cover;
    border-bottom: 1px solid #fff
}
.box-mission:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    content: "";
    background: rgba(0, 0, 0, .65) url(../images/bgs/bg-overlay.png) repeat
}
.box-mission h2 {
    position: relative;
    line-height: 100%;
    display: inline-block;
    background: #262626;
    color: #fff;
    z-index: 5;
    margin: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%)
}
@media(max-width:767px) {
    .box-mission {
        height: 100px;
        margin-bottom: 20px
    }
    .box-mission h2 {
        font-size: 1.533em;
        padding: 10px 20px
    }
    #pg-mission dt {
        font-size: 1.8em
    }
    #pg-mission dd {
        font-size: 1.533em
    }
}
@media(min-width:768px) {
    .box-mission {
        height: 300px;
        margin-bottom: 20px
    }
    .box-mission h2 {
        font-size: 1.8em;
        padding: 10px 20px
    }
    #pg-mission dt {
        font-size: 1.8em
    }
    #pg-mission dd {
        font-size: 1.533em
    }
}
@media(min-width:992px) {
    .box-mission {
        margin-bottom: 40px
    }
    .box-mission h2 {
        font-size: 2.333em
    }
    #pg-mission dt {
        font-size: 2.333em
    }
    #pg-mission dd {
        font-size: 1.667em
    }
}
@media(min-width:1200px) {
    .box-mission {
        height: 400px;
        margin-bottom: 60px
    }
    .box-mission h2 {
        font-size: 3em;
        padding: 20px 40px
    }
    #pg-mission dt {
        font-size: 3em
    }
    #pg-mission dd {
        font-size: 2.067em
    }
}
@media(min-width:1366px) and (max-width:1366px) {
    .box-mission {
        max-height: 250px
    }
    #pg-mission dt {
        font-size: 2.333em
    }
    #pg-mission dd {
        font-size: 1.667em
    }
}
#pg-visit-us {
    background: #262626;
    font-family: "abelregular", sans-serif;
    color: #fff;
    font-size: 1.533em;
    line-height: 150%
}
#js-company-visit-txt>div {
    padding: 30px 0
}
#js-company-visit-img {
    position: absolute;
    top: 100px;
    display: none
}
#js-company-visit-img::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    content: "";
    background: rgba(0, 0, 0, .65) url(../images/bgs/bg-overlay.png) repeat
}
#js-company-visit-img img {
    display: block;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%)
}
#pg-visit-us span {
    color: #FBA700;}
@media(max-width:768px) {
    .fix-height {
        height: auto!important
    }
}
@media(min-width:768px) {
    #pg-visit-us {
        font-size: 1.667em
    }
}
@media(min-width:992px) {
    #js-company-visit-img {
        display: block;
        width: 100%;
        height: auto
    }
    #js-company-visit-img img {
        width: auto;
        height: 100%
    }
    #js-company-visit-txt>div {
        position: relative;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%)
    }
}
@media(min-width:1200px) {}#pg-where-are-we {
    position: relative;
    background: #232525
}
#pg-where-are-we .col-addresses {
    font-family: "abelregular", sans-serif
}
#pg-where-are-we .col-addresses h3 {
    position: relative;
    margin-top: 0;
    text-transform: uppercase;
    color: #404040;
    margin-bottom: 20px
}
#pg-where-are-we .col-addresses h3::after {
    position: absolute;
    left: -10px;
    top: 0;
    display: block;
    content: '';
    width: 2px;
    height: 100%;
    background: #FDA900;}
#pg-where-are-we .col-addresses>div {
    font-size: 1.4em;
    color: #737373;
    padding: 0 50px;
    margin-bottom: 40px
}
#pg-where-are-we .col-addresses>div:last-child {
    margin-bottom: 0
}
#pg-where-are-we .col-addresses span {
    display: block;
    margin-bottom: 5px
}
#pg-where-are-we .col-addresses p {
    margin-top: 1em
}
@media(max-width:767px) {
    #pg-where-are-we {
        background: #fff
    }
    #company-map-canvas {
        width: 100%;
        height: 400px;
        margin-bottom: 30px
    }
    #pg-where-are-we .col-addresses>div {
        width: 100%;
        float: none
    }
}
@media(min-width:768px) {
    #pg-where-are-we {
        background: #fff
    }
    #company-map-canvas {
        width: 100%;
        height: 400px;
        margin-bottom: 30px
    }
    #pg-where-are-we .col-addresses>div {
        width: 50%;
        float: left
    }
}
@media(min-width:992px) {
    #pg-where-are-we .container, #pg-where-are-we .row, #pg-where-are-we {
        height: 100%
    }
    #pg-where-are-we .row {
        position: relative
    }
    #pg-where-are-we .col-addresses {
        position: absolute;
        bottom: 0;
        right: 15px;
        padding: 50px 0;
        border-left: 5px solid #F4A300;
        background: #f2f2f2
    }
    #pg-where-are-we .col-addresses>div {
        width: auto;
        float: none
    }
    #company-map-canvas {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%
    }
}
@media(min-width:1200px) {}#pg-press {
    background: #f2f2f2
}
#pg-press .col-info {
    font-family: "abelregular", sans-serif;
    color: #404040;
    line-height: 150%
}
@media(max-width:767px) {
    #pg-press .col-info {
        padding: 30px 15px;
        font-size: 1.533em
    }
    #pg-press .col-info span {
        color: #ff6a00
    }
}
@media(min-width:768px) {
    #pg-press .col-info {
        padding: 30px 15px;
        font-size: 1.533em
    }
    #pg-press .list-news .box-date {
        padding: 10px 15px;
        -webkit-transition: none;
        -moz-transition: none;
        transition: none
    }
    #pg-press .list-news .box-date span:not(:last-child) {
        font-size: 1.933em
    }
    #pg-press .list-news .box-date span:last-child {
        font-size: 1em
    }
    #pg-press .list-news .box-name {
        padding: 10px;
        font-size: 1.267em;
        -webkit-transition: none;
        -moz-transition: none;
        transition: none
    }
    #pg-press .list-news .box-date>div:after {
        margin-right: -20px;
        -webkit-transition: none;
        -moz-transition: none;
        transition: none
    }
}
@media(min-width:992px) {
    #pg-press .container, #pg-press .row {
        height: 100%
    }
    #pg-press .col-md-8,
    #pg-press .col-md-4 {
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%)
    }
}
@media(min-width:1361px) {
    #pg-press .col-info {
        font-size: 1.8em;
        line-height: 150%
    }
    #pg-press .list-news .box-date {
        padding: 20px;
        -webkit-transition: all .2s ease;
        -moz-transition: all .2s ease;
        transition: all .2s ease
    }
    #pg-press .list-news .box-date>div:after {
        margin: -5px -25px 0 0;
        -webkit-transition: all .2s ease;
        -moz-transition: all .2s ease;
        transition: all .2s ease
    }
    #pg-press .list-news .box-date span:not(:last-child) {
        font-size: 2.733em
    }
    #pg-press .list-news .box-date span:last-child {
        font-size: 1.267em
    }
    #pg-press .list-news .box-name {
        padding: 20px;
        font-size: 1.667em;
        -webkit-transition: all .2s ease;
        -moz-transition: all .2s ease;
        transition: all .2s ease
    }
}
@media(min-width:1366px) and (max-width:1366px) {
    #pg-press .col-info {
        padding: 30px 15px;
        font-size: 1.533em
    }
    #pg-press .list-news .box-date {
        padding: 10px 15px;
        -webkit-transition: none;
        -moz-transition: none;
        transition: none
    }
    #pg-press .list-news .box-date span:not(:last-child) {
        font-size: 1.933em
    }
    #pg-press .list-news .box-date span:last-child {
        font-size: 1em
    }
    #pg-press .list-news .box-name {
        padding: 10px;
        font-size: 1.267em;
        -webkit-transition: none;
        -moz-transition: none;
        transition: none
    }
    #pg-press .list-news .box-date>div:after {
        margin-right: -20px;
        -webkit-transition: none;
        -moz-transition: none;
        transition: none
    }
}
#pg-social-responsability {}@media(max-width:767px) {}@media(min-width:768px) {}@media(min-width:992px) {}@media(min-width:1200px) {}

.btn-scroll-up{

   
    
   
    font-size: 15px;
    

    /* display: block !important; */

    position: absolute;
    

    /* margin: 0 auto; */

    margin-top: 10px;

    left: 48%;
    

    /* top: 10px; */
    

    /* margin-left: -25px; */
    

    width: 50px;
    

    height: 50px;
    border-radius: 50%;
    text-align: center;
    

    line-height: 53px;
    color: #fff;
    

    background: #333333;
    

    z-index: 1;

}
.btn-scroll-up:hover{
     color: #fff;
    background-color: #FEB626;
}

@media (max-width: 990px){
    .btn-scroll-up{
            display: none;
        } 

}